<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <HDC_CAMERA_ID value="Main+Sub@HDC:6"/>
    <HDC_CAPTURE_NUM value="3"/>
    <HDC_CAPTURE_DELAY value="1000"/>
    <HDC_AF_MODE value="0"/>
    <MAIN_SUB_JPEG_SIZE>4096 3072</MAIN_SUB_JPEG_SIZE>
    <TELE_MAIN_JPEG_SIZE>4096 3072</TELE_MAIN_JPEG_SIZE>
    <Front_MAIN_SUB_JPEG_SIZE>3264 2448</Front_MAIN_SUB_JPEG_SIZE>
</CONFIG_PARA>
